@charset "utf-8";
/* CSS Document */

.desole {
	text-align: center;
	color: #fff;
	font-weight: bold;
	background-color: #c00;
}

#droite div p {
	padding: 10px;
	line-height: 16px;
}

#droite h1 {
	height: 48px;
	line-height: 48px;
}

/* VOS SOUS TITRES */

#vos-sous-titres h1 {
	background-image: url(../../img/icones/vos-sous-titres.png);
	line-height: 60px;
}

#vos-sous-titres .liste .col1 {
	display: none;
}

#vos-sous-titres .liste .col2 {
	width: 335px;
}

#vos-sous-titres .liste .col3 {
	width: 105px;
}

#droite .liste strong {
	display: block;
	font-weight: normal;
}

#vos-sous-titres .liste .col4,
#vos-sous-titres .liste .col5,
#vos-sous-titres .liste .col6 {
	width: 55px;
	text-align: center;
	padding: 0px;
}

#vos-sous-titres .col7 a,
#vos-sous-titres .col8 a,
#vos-sous-titres .col9 a,
#vos-alertes .col4 a {
	display: inline-block;
	width: 16px;
	height: 24px;
	background: url(../../img/layout/statistiques.gif) center center no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

#vos-sous-titres .col8 a {
	background-image: url(../../img/layout/modifier.png);
}

#vos-sous-titres .col9 a,
#vos-alertes .col4 a {
	background-image: url(../../img/layout/supprimer.png);
	color: #c00;
}

#vos-sous-titres .col7,
#vos-sous-titres .col8,
#vos-sous-titres .col9,
#vos-alertes .col4 {
    width: 20px;
	padding: 0px 10px;
	text-align: center;
}

.vignette li.ligne,
#droite form#f_alerte ul.vignette li.ligne {
	display: inline-block;
	vertical-align: top;
	background: url(../../img/layout/ombre-affiche.png) left bottom no-repeat #fff;
	width: 165px;
	margin-right: 25px;
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 15px;
}

.vignette li.ligne:nth-child(4n),
#droite form#f_alerte ul.vignette li.ligne:nth-child(4n) {
	margin-bottom: 20px;
}

.vignette .col1 img {
	max-width: 100%;
}

.vignette .col2 h2 {
	padding: 10px 10px 2px 10px;
	font-size: 1.167em;
}

.vignette .col3,
.vignette .col4,
.vignette .col5,
.vignette .col6 {
	padding: 0px 10px;
	line-height:16px;
}

.vignette .col3,
.vignette .col6 {
	margin-bottom: 10px;
}

#vos-sous-titres .vignette .col7,
#vos-sous-titres .vignette .col8,
#vos-sous-titres .vignette .col9,
#vos-alertes .vignette .col4 {
	width: auto;
	text-align: left;
}

#vos-sous-titres .vignette .col7 a,
#vos-sous-titres .vignette .col8 a,
#vos-sous-titres .vignette .col9 a,
#vos-alertes .vignette .col4 a {
	text-indent: 0px;
	padding-left: 25px;
	background-position: left center;
	line-height:20px;
	height: 20px;
}

/* EDITER SOUS TITRE */

#editer-sous-titre h1 {
	background-image: url(../../img/icones/merci.png);
}

#editer-sous-titre .detail {
	width: 400px;
}

/* VOS ALERTES */

.id_alerte {
	display: block;
    position: absolute;
    top: 35px;
    left: 60px;
}

#droite .alerte strong {
	display:  inline-block;
	font-weight: bold;
}

#droite form#f_alerte {
	background: none;
	padding: 0px;
}

#droite form#f_alerte ul li {
	padding: 0px;
	clear: none;
	margin: 0px;
}

#droite form#f_alerte ul li ul li {
	padding: 0px 10px;
}

#vos-alertes h1 {
	background-image: url(../../img/icones/vos-alertes.png);
}

#vos-alertes .opacity {
	opacity: 0.4;
}

#vos-alertes .alerte {
	position: relative;
	padding-bottom: 20px;
}

#vos-alertes .affichage {
	top: 0px;
}

#vos-alertes .liste .checkbox {
	width: 23px;
}

#vos-alertes .liste .checkbox label {
	display: none;
}

#vos-alertes .liste .col1 {
	display: none;
}

#vos-alertes .liste .col2 {
	width: 605px;
}

#vos-alertes .liste .col3 {
	width: 35px;
	text-align: center;
	padding: 0px;
}


#droite form#f_alerte ul.vignette li ul li {
	padding: 0px;
}

#droite form#f_alerte ul.vignette li ul li.col3,
#droite form#f_alerte ul.vignette li ul li.col4 {
	padding: 0px 10px;
}	

#droite form#f_alerte ul.vignette li ul li.col4 a {
	padding-right: 15px;
}

#vos-alertes .vignette .checkbox {
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 2;
}

#vos-alertes .vignette .checkbox label {
	width: 130px;
	display: none;
}

#vos-alertes .vignette .edit {
    left: 10px;
    right: auto;
    top: 10px;
}

/* VOS EVALUATIONS */

#vos-evaluations h1 {
	background-image: url(../../img/icones/vos-evaluations.png);
}

#vos-evaluations .liste .col1 {
	display: none;
}

#vos-evaluations .liste li.col2 {
	width: 110px;
}

#vos-evaluations .liste li.col3 {
	width: 390px;
}

#vos-evaluations .liste li.col6 {
	width: 145px;
}

#vos-evaluations .liste li.col5 {
	text-align: center;
	width: 40px;
}

#vos-evaluations .ligne li.li_pour {
	background-color: #97BE0D;
}

#vos-evaluations .ligne li.li_contre {
	background-color: #C60052;
	color: #fff;
}

#vos-evaluations .ligne li .tipped_ajax {
	border-bottom: 1px dashed #000;
	font-weight: normal;
}

#vos-evaluations .ligne li.li_contre a {
	color: #fff;
}

#vos-evaluations .ligne li.li_contre .tipped_ajax {
	border-bottom-color: #fff;
}

#vos-evaluations .vignette li.ligne {
	padding-bottom: 35px;
}

#vos-evaluations .vignette .col2 {
	padding: 10px;
	text-align: center;
}

#vos-evaluations .vignette .col3 {
	margin: 0px;
}

#vos-evaluations .vignette .col5  {
	position: absolute;
	bottom: 11px;
	left: 0px;
	width: 150px;
	text-align: center;
	height:20px;
	line-height: 20px;
}

#vos-evaluations #afficher li#li_motcle {
	width: 770px;
}

/* VOS COMMENTAIRES */

#vos-commentaires h1 {
	background-image: url(../../img/icones/vos-commentaires.png);
}

#vos-commentaires article {
	background-color: #fff;
	position: relative;
	padding-right: 15px;
	margin-bottom: 20px;
}

#vos-commentaires article > a {
	float: left;
	display: block;
	margin-right: 15px; 
}

#vos-commentaires h2 {
	margin: 20px 0px;
	color: #000;
	display: inline-block;
	font-weight: bold;
}

#vos-commentaires h2 time {
	font-size: 0.909em;
}

#vos-commentaires em {
	display: block;
	font-size: 0.909em;
	line-height: 28px;
	height: 28px;
	position: absolute;
	bottom: 5px;
	left: 110px;
}

#vos-commentaires em img {
	float: left;
	display: block;
	margin-right: 5px;
}

#vos-commentaires em time {
	color: #999;
}

#vos-commentaires p {
	padding: 0px 0px 35px 0px !important;
}

#vos-commentaires .note {
	width: 20px;
	height: 26px;
	background: url(../../img/layout/barre-note.png) 25px 10px no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 1.455em;
	font-weight: bold;
	text-align: right;
	padding: 10px;
	padding-right: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-radius: 4px;
}

#vos-commentaires .note.pas-note {
	background: none;
	padding-right: 10px;
	width: 45px;
	text-align: center;
	border-color: #F93;
	font-size: 1em;
}

#droite #vos-commentaires .note form {
	padding-top: 0px;
}

#vos-commentaires .note select {
	width: 60px;
}

#vos-commentaires .note:hover {
	border-color: #F93;
	cursor: pointer;
}

#vos-commentaires .note span {
	display: none;
}

#vos-commentaires .voter_commentaire {
	position:absolute;
	top: 10px;
	right: 70px;
}

#vos-commentaires .voter_commentaire li {
	float: left;
}

#vos-commentaires .voter_commentaire a {
	display: block;
	width: 24px;
	height: 24px;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff !important;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
	margin: 0px 5px;
}

#vos-commentaires .voter_commentaire a.pour {
	background-image: url(../../img/pictos/vote-pour.png);
	line-height:30px;
}

#vos-commentaires .voter_commentaire a.contre {
	background-image: url(../../img/pictos/vote-contre.png);
	line-height: 14px;
	margin-top: 6px;
}

#vos-commentaires a.share {
	color: #fff;
	background-color: #3a5795;
	position: absolute;
	top: 14px;
	right: 130px;
	border-radius: 5px;
	padding: 5px 10px;
}

#vos-commentaires a.supprimer {
	position: absolute;
	bottom: 10px;
	right: 0px;
	background: url(../../img/layout/supprimer.png) left top no-repeat;
	height: 10px;
	padding-left: 15px;
	display: block;
	color: #c00;
}

#vos-commentaires a.edit {
	bottom: 29px;
	top: auto;
	right: 0px;
}

/* COMMENTAIRE ANONYME */

#vos-commentaires .anonyme {
	position: absolute;
    top: 15px;
    right: 140px;
    color: #fff;
    background-color: #c00;
    border-radius: 5px;
    padding: 5px;
}

/* GESTION DU SPOILER */

.spoiler {
	filter: blur(2px);
	transition-property: -webkit-filter;
	transition-duration: .4s;
}
.spoiler:hover, .spoiler:focus {
	filter: blur(0px);
}

/* VOS STATISTIQUES */

#vos-statistiques h1 {
	background-image: url(../../img/icones/vos-statistiques.png);
}

/* EDITER VOTRE COMPTE */

#editez-votre-compte h1 {
	background-image: none;
}

.cases strong {
	color:#fff;
	font-size:1.125em;
	text-align: center;
	display: block;
	padding: 10px;
	margin-bottom: 20px;
}

#droite form .cases ul li {
	padding: 0px;
	display: inline-block;
	width: 240px;
}

#droite form .cases ul li label {
	width: auto;
}

#modules {
	counter-reset: section;
}

#modules li::before {
	counter-increment: section;
	content: '('counter(section)')';
}

#editez-votre-compte #desactiver p {
	padding: 10px;
	font-size: 1.125em;
}

#editez-votre-compte h1#merci + p {
	padding: 10px;
	color: #fff;
	margin-bottom: 10px;
}

/* TIPPED */

.t_ContentContainer ul li {
	position: relative;
	height: 33px;
	padding-left: 33px;
	margin-bottom: 5px;
}

.t_ContentContainer ul li img {
	position: absolute;
	top: 3px;
	left: 0px;
}

.t_ContentContainer ul li time {
	display: block;
}